

.container > .logo {
  margin-right: 40px;
}

.container {
  display: flex;
  background-color: rgb(124, 145, 78);
  margin: 0px;
  padding: 20px;
  font-size: 24px;
  height: 25px;
}

.logo {
  margin-left: 100px; /* gap no screen and logo */
  size: 55px;
}

.signin_signup {
  display: flex;
  align-items: center;
  gap: 10px;
  background-color: #B3BE99;
  margin-left: auto;
  padding: 18px 14px;
  margin-right: 110px;
  margin-bottom: 5px;
}

.signin {
  margin: 0;
  font-size: 14px;
  color: #4a5a3a;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}

.signup {
  background-color: #718346;
  color: white;
  border: none;
  padding: 9px 18px;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  cursor: pointer;
  border-radius: 5px;
}
